~Using winpwn, stuck at Itunes Error (5)~

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by da1geek, Jan 27, 2009.

  1. da1geek

    da1geek New Member

    Joined:
    Mar 12, 2008
    Messages:
    20
    Likes Received:
    0
    Device:
    iPod touch
    I've been using version 1.1.4 for a while now, until i finally decided it was time for an upgrade. I've been trying to update to 2.1 following the instructions listed here as well as at:

    http://www.appleiphoneapps.com/2008/07/how-to-newbies-guide-to-winpwn-20-jailbreak/#comment-9595

    Everything seems to be functioning fine until i enter DFU mode. I've done exactly as the instructions say everywhere. For the first few tries, all i ended up with was a bright white screen. Now, many tools (such as i liberty and ziphone [only used for jumping in and out of recov.] all state that i'm in DFU mode, even though the iTunes cd and cable are showing. The package is easily completed as followed in the instrcutions, however, everytime i select the file i wish to update with (the edited package) I see the whole process work until the very end where i recieve an error (5) from itunes. I've checked everywhere with no solutions. Help? <.<




    My error is similar to http://www.ifans.com/forums/showthread.php?t=116099
  2. killerjak7

    killerjak7 New Member

    Joined:
    Jan 30, 2008
    Messages:
    366
    Likes Received:
    2
    Device:
    iPhone 4 (White)
    use quickpwn its much more simpler
  3. da1geek

    da1geek New Member

    Joined:
    Mar 12, 2008
    Messages:
    20
    Likes Received:
    0
    Device:
    iPod touch
    Even If...

    Even if i did use quickpwn (which i am using now) it doesn't make a difference. I still have to upgrade to at least 2.0 (where i'm hoping to jailbreak is 2.1). Even if i'm using quickpwn it doesn't make a difference since i can't upgrade/restore my ipod to 2.0. I still get there "error (5)" message. Some constructive help would be nice.
  4. dingle cog

    dingle cog New Member

    Joined:
    Dec 7, 2008
    Messages:
    164
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    just jailbreak 2.2.1 it's better

Share This Page